<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Lvl up</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- Favicon -->
  <link href="assets/img/logo-lvlup.png" rel="shortcut icon">
  <!-- Google policy -->
  <link href='https://fonts.googleapis.com/css?family=Amaranth' rel='stylesheet'>
  <!-- Preload image -->
  <link href="assets/img/accueil.jpg" as="image">
  <link href="assets/img/not-found.jpg" as="image">
</head>
<body data-spy="scroll" data-target=".navbar" data-offset="50">
  <app-root></app-root>
</body>

<!-- Anime js (https://animejs.com/documentation/) -->
<script src="assets/js/anime.min.js"></script>
</html>
